[Map]

Name=Get that seeker!
Description=This race will allow you to unlocks some searing|lights. It's amount depends on your place.

Laps=4

Tileset=Zetatron

Width=10
Height=10

; a..n 

Line1=abcdefghij
Line2=k11111111h
Line3=i1klabad4f
Line4=g111111b4d
Line5=efghij1l4b
Line6=cdefgh1j4l
Line7=k11111111j
Line8=a1abcd1fgh
Line9=b111111def
Line10=gabjklabcd

[AI]

AI1=/cars/ai/JuvRoller/combo/ai12
AI2=/cars/ai/Speedlight/combo/ai10
AI3=/cars/ai/Speedlight/2/ai11
AIColor1=black
AIColor2=red
AIColor3=blue

Preset=/5/03

[Unlocks]

Gold=SearingLight4,SearingLight5,SearingLight6,SearingLight7
Silver=SearingLight4,SearingLight5,SearingLight6
Bronze=SearingLight4,SearingLight5

[Waypoint]

StartX=4
StartY=1

Line1=0000000000
Line2=0cdeABCDE0
Line3=0b000000F0
Line4=0a`_^]\0G0
Line5=000000[0H0
Line6=000000Z0I0
Line7=0QPONMLKJ0
Line8=0R0000Y000
Line9=0STUVWX000
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=0000000000
Line3=0000000000
Line4=0000000000
Line5=0000000000
Line6=0000000000
Line7=000000D000
Line8=0000000000
Line9=0000000000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=00g00000b0
Line3=00000GG000
Line4=000g000000
Line5=00000F0H00
Line6=00000F0H00
Line7=00g0g00000
Line8=F000000000
Line9=F0g0g00000
Line10=0EE0000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
